Subject: EDS Hosting Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked]
Date: Thu, 23 Aug 2001 08:30:22 -0700 (PDT)

Steve -

Will Zamer relayed to me the information about the EDS/Enron relationship and the proposed paragraph you would like to see included in the EDS Hosting Contract.  I work with Mark Taylor's group in the EWS Legal Dept. and have been supporting the Net Works/CommodityLogic project - of which Will is a part - since I began at Enron in July, 2000. 

As you may be aware, CommodityLogic is a Net Works sub that has developed an internet based product to electronically supports the mid and back offices of trading companies - enabling the individuals within these companies to finalize back office aspects of trades (e.g., confirmations, nominations and invoicing).  The concept is to have a system that is not only one to many (e.g., Enron to its counterparties), but to also have a system that is many to many and not necessarily Enron reliant. 

The biggest stumbling block to the many to many concept is the neutrality of the server system that will hold all of the trade data so that it can be reconciled by the parties to the trade - CommodityLogic calls it the "CommodityHub."  Accordingly, CommodityLogic wants to pursue the EDS hosting agreement to bolster the neutrality of the hub and assist in marketing efforts.

I have been keeping Mark Holsworth in the loop and he has indicated an indifference as to whether we have CommodityLogic LLC or Enron Corp. sign the document.  He has, however, echoed your concern about ensuring that the hosting costs go against Enron's overall annual obligation to EDS.

So that we can accomplish both goals - neutrality and cost allocation - would it be acceptable if we pursued either (a) a side letter with EDS to reflect that this contract would count against the Enron minimum EDS commitment or (b) a short amendment to the existing agreement that would accomplish the same thing (the amendment merely indicating that web hosting services provided to Enron or any subsidiary or affiliated entity would be included in the annual EDS IS Budget for Enron)?  

I welcome your thoughts on this matter.

Thanks.

Mark